DebugShadowMap File Reference
`#include <osgShadow/ViewDependentShadowTechnique>`
`#include <osgShadow/ConvexPolyhedron>`
`#include <osg/MatrixTransform>`
`#include <osg/Geode>`
`#include <osg/Geometry>`
`#include <string>`
`#include <map>`

Go to the source code of this file.

## Classes

class | osgShadow::DebugShadowMap
struct | osgShadow::DebugShadowMap::ViewData
struct | osgShadow::DebugShadowMap::ViewData::PolytopeGeometry

## Namespaces

namespace | osgShadow

## Macros

#define | OSGSHADOW_DEBUGSHADOWMAP 1

## Macro Definition Documentation

## OSGSHADOW_DEBUGSHADOWMAP

#define OSGSHADOW_DEBUGSHADOWMAP 1